Subject: [MMUSIC] Updated MMUSIC Agenda for Singapore

From: Flemming Andreasen <[email-masked]>
Date: Mon, 13 Nov 2017 22:10:13 -0500

Please note that we just updated the MMUSIC agenda for the meeting this 
Thursday:

https://datatracker.ietf.org/meeting/100/materials/agenda-100-mmusic/

There are a couple of open issues in the simulcast draft which require 
discussion. You should see an e-mail with further detail later today.

Thanks

-- Flemming